#chart-image-container {
width:auto;
max-width:960px !important;
height:auto;
margin:10px auto 20px auto;
padding:30px 0px 20px 0px;
background-color:transparent;
display:block;
text-align:left;
border-radius:250px !important;
}


.chart-image {
width:500px !important;
height:500px !important;
max-width:500px !important;
max-height:500px !important;
border-radius:10px;
margin:0px 0px 0px 0px;
border-radius:50% !important;
}

.testdiv {
width:200px;
height:50px;
background-color:#0f0;
}

#payment {
width:98%;
text-align:left;
margin:25px auto 20px auto;
}

.copylinktooltip {
position: relative;
display:inline-block;
}


.phone-copy-instructions {
margin-top:10px;
display:none;
}

.pkn-social {
font-size: 2.2rem;
width:auto;
height:auto;
padding:0px 0px 0px 0px;
margin: 20px 0px 25px 0px;
float:right !important;
clear:left !important;
background-color:transparent;
text-align:center;
}

